{
    "description": "",
    "sd version": "SDXL",
    "activation text": "",
    "preferred weight": 0,
    "negative text": "",
    "notes": "# easy mode\n1girl, momosuzu nene \\(1st costume\\),\n\n# hard mode\n1girl, momosuzu nene \\(old design\\), bun cover, jingle bell, neck bell, blue capelet, red ribbon, yellow dress, blue skirt, chinese clothes,\n1girl, momosuzu nene \\(casual\\), hair flower, smile, brown sweater, red neckerchief, white bow, twintails, miniskirt, plaid skirt, red skirt,\n1girl, momosuzu nene \\(kimono\\), hair bow, blue bow, bob cut, short hair, white kimono, off shoulder, floral print, brown capelet, blue hakama, lace, kanzashi, hair flower,"
}